{
  "subject": "New Company Join Request",
  "previewText": "The company {{companyName}} is requesting a quote",
  "companyName": "Company Name:",
  "contactPerson": "Contact Person:",
  "email": "Email:",
  "phone": "Phone:"
}
